commit 219af135a164df2e8d40cf323405bdde7a46dcd3
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Mon Nov 21 00:18:38 2022 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 958ad90871b..8ec025af871 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,11 @@
+2022-11-19  Thomas Schwinge  <thomas@codesourcery.com>
+
+	Backported from master:
+	2022-11-19  Thomas Schwinge  <thomas@codesourcery.com>
+
+	* config/nvptx/nvptx.h (STARTFILE_SPEC): Fix 'crt0.o' for
+	'-mmainkernel'.
+
 2022-11-14  Richard Biener  <rguenther@suse.de>
 
 	PR tree-optimization/107485
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 578404781e6..b4f44f494dc 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20221118
+20221121

